<ART ID="10195" PID="2525" JID="140" BPAGE="3303" EPAGE="3313" PII="S0217979211101958" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE VARIATION OF EXCHANGE CONSTANT AND MAGNETOCALORIC EFFECT IN <F><RM>LaFe</RM><INF>13-x</INF><RM>Si</RM><INF>x</INF></F> (<F>x = 1.6</F>, 1.9 AND 2.2) COMPOUNDS</MTI>
<RTI>The Variation of Exchange Constant and MCE in <F><RM>LaFe</RM><INF>13-x</INF><RM>Si</RM><INF>x</INF></F> Compounds</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>IZGI</SNM>
<X-REF REFID="S0217979211101958AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. S.</FNM>
<SNM>KOLAT</SNM>
<X-REF REFID="S0217979211101958AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>GENCER</SNM>
<EAD>hgencer@inonu.edu.tr</EAD>
<X-REF REFID="S0217979211101958AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>ATALAY</SNM>
<X-REF REFID="S0217979211101958AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101958AF001">Physics Department, Science and Arts Faculty, Inonu University, Malatya, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 August 2008</RE>
<RV>3 April 2009</RV>
</HIST>
<ABST>
<P>In this work, we present the variation of exchange constant <F>(J<INF><RM>exc</RM></INF>)</F> and magnetocaloric effect (MCE) in <F><RM>LaFe</RM><INF>13-x</INF><RM>Si</RM><INF>x</INF></F> (<F>x = 1.6</F>, 1.9 and 2.2) compounds. <F><RM>NaZn</RM><INF>13</INF></F>-type <F><RM>LaFe</RM><INF>13-x</INF><RM>Si</RM><INF>x</INF></F> intermetallic compounds were prepared by arc melting in an atmosphere of highly pure argon gas. X-ray results indicated a slight decrease of lattice parameter with increasing <F><RM>Si</RM></F> content. The maximum magnetic entropy change of the <F><RM>LaFe</RM><INF>13-x</INF><RM>Si</RM><INF>x</INF></F> (<F>x = 1.6</F>, 1.9 and 2.2) samples decreases with increasing <F><RM>Si</RM></F> contents. Also, the magnetic entropy change was calculated theoretically at various magnetic fields and compared with experimental data. The spin-wave dispersion coefficients <F>(D)</F> and exchange constants <F>(J<INF><RM>exc</RM></INF>)</F> were calculated for the fist time for these samples. It was found that <F>D</F> and <F>J<INF><RM>exc</RM></INF></F> increase with increasing <F><RM>Si</RM></F> content.</P>
</ABST>
<KWDG>
<KWD><F><RM>NaZn</RM><INF>13</INF></F>-type intermetallic compounds</KWD>
<KWD>magnetocaloric effect</KWD>
<KWD>exchange constant</KWD>
<KWD>mean-field theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.30.Sg</KWD>
<KWD>75.10. Lp</KWD>
<KWD>75.20.En</KWD>
</KWDG>
</FRONT>
</ART>
