<ART ID="10103" PID="2525" JID="140" BPAGE="3315" EPAGE="3324" PII="S021797921110103X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE MOBILITY OF THE EDGE DISLOCATION IN METAL:</MTI>
<RTI>The Mobility of the Edge Dislocation in Metal</RTI>
<STI>A MOLECULAR DYNAMICS SIMULATION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIYUAN</FNM>
<SNM>YANG</SNM>
<EAD>oyxy889@163.com</EAD>
<X-REF REFID="S021797921110103XAF001"></X-REF>
</AUT>
<AFF ID="S021797921110103XAF001">School of Physics and Electronic Science, Hunan University of Arts and Science, Changde 415000, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 March 2008</RE>
<RV>15 October 2009</RV>
</HIST>
<ABST>
<P>In this paper, we use molecular dynamics (MD) simulations and a modified analytic embedded-atom method to investigate the edge dislocation movement without imposed strain at 0 K. The obtained results indicate that the straight lines of the partial dislocations always preserve their original shapes and are parallel to each other during the simulation process. According to the energy of each atom, the positions of both partial dislocation cores are determined. Then the velocities in the period of the relaxation process are investigated in detail. The MD simulations reveal that the MD relaxation time dependence of the edge dislocation mobility is divided into two parts. First, during the initial period ranging from 0 to 6 ps, the relative velocity of the dislocation movement lineally increases with the incremental relaxation time. Second, in the latter period from 6 ps to the end of the simulated process the velocity decreases exponentially as the MD simulation time evolves.</P>
</ABST>
<KWDG>
<KWD>Mobility</KWD>
<KWD>edge dislocation</KWD>
<KWD>MAEAM</KWD>
<KWD>MD</KWD>
<KWD>nickel</KWD>
</KWDG>
</FRONT>
</ART>
