<ART ID="10177" PID="2525" JID="140" BPAGE="3391" EPAGE="3400" PII="S0217979211101776" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DISLOCATION ENERGY, PEIERLS BARRIER AND STRESS FOR ZIGZAG SINGLE-WALLED CARBON NANOTUBES</MTI>
<RTI>The Dislocation Energy, Peierls Barrier and Stress for Zigzag SWCNTs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUI LI</FNM>
<SNM>ZHANG</SNM>
<EAD>zhl010195@163.com</EAD>
<X-REF REFID="S0217979211101776AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHAO FENG</FNM>
<SNM>WANG</SNM>
<EAD>sfwang@cqu.edu.cn</EAD>
<X-REF REFID="S0217979211101776AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIAO ZHI</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217979211101776AF001"></X-REF>
</AUT>
<AFF ID="S0217979211101776AF001">Department of Physics and Institute for Structure and Function, Chongqing University, Chongqing 400030, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 December 2009</RE>
</HIST>
<ABST>
<P>The dislocation energy, Peierls barrier and Peierls stress of pentagon&#x2013;heptagon (p&#x2013;h) pair dislocation in zigzag single-walled carbon nanotube (SWCNT) are studied by the improved Peierls&#x2013;Nabarro (P&#x2013;N) theory. The contribution of the strain energy is considered in evaluating the dislocation energy and Peierls barrier and stress. Using the &#x03B3;-surface obtained from the first-principle calculations, it is found that the misfit energies of p&#x2013;h pair dislocations are weakly dependent on the perimeters of the SWCNTs, while the strain and total energies have logarithmic behaviors with the perimeters of larger SWCNTs <F>(N&#x003E;10)</F>. For the smaller SWCNTs <F>(N&#x2A7D;10)</F>, the strain and total energies have a little deviation from the logarithmic behaviors due to the curvature and size effects. The calculated Peierls barrier and Peierls stress are about 4.2&#x2013;4.8 eV and 0.3&#x03BC;, respectively. For the (12,0)&#x2013;(11,0) carbon nanotube with different modification factors, the dislocation energy remains almost invariant (about 18 eV). The Peierls barrier and Peierls stress increase linearly with the increasing of the modification factor. When modification factor changes from 0.10 to 0.45, the Peierls barrier changes from 3.6 eV to 7.4 eV, and the Peierls stress changes from 0.2&#x03BC; to 0.5&#x03BC;.</P>
</ABST>
<KWDG>
<KWD>p&#x2013;h pair dislocation</KWD>
<KWD>nanotube</KWD>
<KWD>dislocation energy</KWD>
<KWD>Peierls barrier</KWD>
<KWD>Peierls stress</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.46.Fg</KWD>
<KWD>61.72.Lk</KWD>
<KWD>61.72.Bb</KWD>
</KWDG>
</FRONT>
</ART>
